{
  "name": "canarias-hangman-core",
  "version": "0.0.0",
  "description": "An example module with hagnman core game",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "author": "Javi Velasco",
  "license": "ISC",
  "dependencies": {
    "random-int": "^1.0.0"
  },
  "devDependencies": {
    "jest": "^23.3.0"
  }
}
